﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Win_Serial_Communication5", "Win_Serial_Communication5\Win_Serial_Communication5.vcxproj", "{17EBCED7-B176-4855-A887-1F0DD9A5189D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Debug|x64.ActiveCfg = Debug|x64
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Debug|x64.Build.0 = Debug|x64
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Debug|x86.ActiveCfg = Debug|Win32
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Debug|x86.Build.0 = Debug|Win32
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Release|x64.ActiveCfg = Release|x64
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Release|x64.Build.0 = Release|x64
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Release|x86.ActiveCfg = Release|Win32
		{17EBCED7-B176-4855-A887-1F0DD9A5189D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A973D0D7-BCE4-474A-BE94-A6C39C198368}
	EndGlobalSection
EndGlobal
